Get Android signing config
Get Android signing config
Operation ID
get_pipeline_android_signingAuthorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
pipeline_id*string
Pipeline ID
Response Body
application/json
curl -X GET "https://example.com/v1/pipelines/string/android-signing"{ "debug": { "build_type": "debug", "enabled": true, "has_key_password": true, "has_keystore": true, "has_store_password": true, "key_alias": "string", "keystore_checksum": "string", "keystore_filename": "string", "updated_at": 0 }, "pipeline_id": "string", "release": { "build_type": "debug", "enabled": true, "has_key_password": true, "has_keystore": true, "has_store_password": true, "key_alias": "string", "keystore_checksum": "string", "keystore_filename": "string", "updated_at": 0 }}